P  {
	font-size : 11pt;
	font-family : Verdana; Arial; Helvetica; 'sans-serif';
	font-weight : normal;
	font-style : normal;
	line-height: 130%;
	color : #000033;
}

P.first {font-size: 7pt;
	font-family : Arial;
	font-style : normal;
	color : Black;
    
}

H1  {
	font-size : large;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #000066;
}

H2  {
	font-size : medium;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : Gray;
}

H3  {
    font-size: smallest;
	font-family: Arial;
	font-weight: normal;
	font-style : italic;
	color: Black;
	}
UL	{
	font-size : 11pt;
	font-family : Verdana; Arial; Helvetica; 'sans-serif';
	font-weight : normal;
	font-style : normal;
	line-height: 130%;
	color : #000033;
}

A  {FF3300; text-decoration: none}

A:Visited  {000055}

A:Active  {FF3300}

A:Hover  {}

BODY  {
	background-color : #EEFFFA;
	}

